--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

COPY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	a206949c-7938-488c-a350-b31b709ea5aa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.047163+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E00F0447611D1341625B103A4AA85941D88EEB5FE52C13416499E60461A85941B8C77308522E13414FA610C368A7594153E539EFCD1E134179ABBDF851A75941E00F0447611D1341625B103A4AA85941	19860006757000	3	2022
2	VirksomheterPåRuter1km	bc815929-8ff4-4751-a084-373cc6df1b41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.034967+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053E539EFCD1E134179ABBDF851A75941AE5335DE490F1341949E6F2E3BA75941524F5136DD0D1341A8093F6F33A85941E00F0447611D1341625B103A4AA8594153E539EFCD1E134179ABBDF851A75941	19850006757000	3	2022
3	VirksomheterPåRuter1km	7d6a88ac-d57b-405c-8feb-9b42d0536fe6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.020512+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EF37E57DB6101341531C9BED42A65941B2BCC474320113414E43D5232CA659413E3066D5C5FF1241DF75266424A75941AE5335DE490F1341949E6F2E3BA75941EF37E57DB6101341531C9BED42A65941	19840006756000	2	2022
4	VirksomheterPåRuter1km	96759434-c389-470c-8ee5-606d900282f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.020389+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E264B62BFC141341B2FAFE2A5AA359411B4CA12178051341D047C36243A35941BDDDE29A0B041341D7AD23A33BA45941AA53A6A48F131341F2CBE26B52A45941E264B62BFC141341B2FAFE2A5AA35941	19840006753000	1	2022
5	VirksomheterPåRuter1km	9e18f115-699c-4510-aaa4-b482c8e7d71c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007957+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E87CEE0B9F02134127017FE333A559411441B30A1BF31241C25E411A1DA559416A5FDA73AEF112415B46145A15A65941B2BCC474320113414E43D5232CA65941E87CEE0B9F02134127017FE333A55941	19830006755000	4	2022
6	VirksomheterPåRuter1km	f68dab8d-788a-40d3-8ee9-41d410f2844a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007831+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E87CEE0B9F02134127017FE333A55941BDDDE29A0B041341D7AD23A33BA4594158AA569987F412412D6F69DA24A459411441B30A1BF31241C25E411A1DA55941E87CEE0B9F02134127017FE333A55941	19830006754000	2	2022
7	VirksomheterPåRuter1km	7e3ea9d8-5b93-47b3-8acb-d983167c55db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.995103+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A5FDA73AEF112415B46145A15A65941A93D267B2AE21241B31B5890FEA55941F2A968DCBDE01241D3A9A2CFF6A659417898CCD441F012418B27E2990DA759416A5FDA73AEF112415B46145A15A65941	19820006756000	1	2022
8	VirksomheterPåRuter1km	1b70c284-b08f-4547-ad74-fe5c6ebc91a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994978+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001441B30A1BF31241C25E411A1DA559410DD3AE1197E312415490085106A55941A93D267B2AE21241B31B5890FEA559416A5FDA73AEF112415B46145A15A659411441B30A1BF31241C25E411A1DA55941	19820006755000	3	2022
9	VirksomheterPåRuter1km	92a0889f-2ac9-4276-8ce1-8dd123b5e929	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994855+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058AA569987F412412D6F69DA24A45941FED601A003E512412606B4110EA459410DD3AE1197E312415490085106A559411441B30A1BF31241C25E411A1DA5594158AA569987F412412D6F69DA24A45941	19820006754000	11	2022
10	VirksomheterPåRuter1km	4c98d7fc-3743-40b9-b569-299832795020	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.980784+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A93D267B2AE21241B31B5890FEA55941FC74A88AA6D2124187B9A0C6E7A559413D823AEC39D11241E8F26705E0A65941F2A968DCBDE01241D3A9A2CFF6A65941A93D267B2AE21241B31B5890FEA55941	19810006756000	2	2022
11	VirksomheterPåRuter1km	178097b5-6120-418f-8d83-1ba5df8c1bd8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.980583+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000DD3AE1197E312415490085106A559415950E12013D41241148CD487EFA45941FC74A88AA6D2124187B9A0C6E7A55941A93D267B2AE21241B31B5890FEA559410DD3AE1197E312415490085106A55941	19810006755000	8	2022
12	VirksomheterPåRuter1km	bc0027c5-5aa1-469f-b4f6-1d9d701bc44a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.980457+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FED601A003E512412606B4110EA459413681E4AE7FD51241FC680349F7A359415950E12013D41241148CD487EFA459410DD3AE1197E312415490085106A55941FED601A003E512412606B4110EA45941	19810006754000	4	2022
13	VirksomheterPåRuter1km	2faa2795-88cc-4fbf-a965-e545803cf52b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.966805+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005950E12013D41241148CD487EFA45941A2D64A388FC412413348A5BED8A45941122361A222C312410E16EEFCD0A55941FC74A88AA6D2124187B9A0C6E7A559415950E12013D41241148CD487EFA45941	19800006755000	8	2022
14	VirksomheterPåRuter1km	bc956317-1ac0-4cad-87b6-7bc95de8e717	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953864+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6C6FEC5FBC51241E38D5780E0A35941F5C450E577B61241106BB0B7C9A359419483EB570BB51241E8BA7AF5C1A45941A2D64A388FC412413348A5BED8A45941A6C6FEC5FBC51241E38D5780E0A35941	19790006754000	2	2022
15	VirksomheterPåRuter1km	bb3aed01-1b11-4c28-9917-c677ef9b0fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.942111+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F5C450E577B61241106BB0B7C9A35941DA99DA0CF4A61241AFF60DEFB2A35941F274C37F87A5124162DA542CABA459419483EB570BB51241E8BA7AF5C1A45941F5C450E577B61241106BB0B7C9A35941	19780006754000	2	2022
16	VirksomheterPåRuter1km	98a6f233-96f3-4698-834a-9c330eda584a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.090709+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088996F6E69621341D61554C78DAE59410547B036E5521341051B57F976AE5941E619D45378511341E415923C6FAF59417C6E3F8BFC601341E90C120B86AF594188996F6E69621341D61554C78DAE5941	19900006764000	1	2022
17	VirksomheterPåRuter1km	5fb65082-24e9-49db-a730-409a3a3fdade	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.057274+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004E3EF9CFFC3A1341DCD0151270A9594110FB2FAF782B13417E64B74659A95941949F41F60B2A13412F09838851AA59410D1FB81690391341AFA4645468AA59414E3EF9CFFC3A1341DCD0151270A95941	19870006759000	2	2022
18	VirksomheterPåRuter1km	8dee1f1a-d09e-4bf4-8aa6-bf9bf16bb4b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007706+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E83429A0E40613417ACD5D224BA259414CC7FA9D60F71241C771AA5A34A259411A08C41FF4F5124108768C9A2CA359411B4CA12178051341D047C36243A35941E83429A0E40613417ACD5D224BA25941	19830006752000	1	2022
19	VirksomheterPåRuter1km	132e5114-3bbf-488b-8b46-89e87cf87682	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007577+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A41DC28139FA12419E41D7DA43A059417C299384BD091341AB9583A15AA05941260F74EA290B13410CD50E61629F5941B28E51E7A5FB12419112E69A4B9F5941A41DC28139FA12419E41D7DA43A05941	19830006749000	3	2022
20	VirksomheterPåRuter1km	1a051195-05b5-4196-b674-3b5290532d70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994731+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058AA569987F412412D6F69DA24A459411A08C41FF4F5124108768C9A2CA3594166B61E2670E61241977B5AD215A35941FED601A003E512412606B4110EA4594158AA569987F412412D6F69DA24A45941	19820006753000	2	2022
21	VirksomheterPåRuter1km	bbed0ae0-b2cb-42fd-ac78-0f6c1b9817b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994606+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A41DC28139FA12419E41D7DA43A05941CCBA2A87B5EA1241EEC92F142DA059415EBBB31949E912410C5F985325A15941D254FA13CDF81241D360C31A3CA15941A41DC28139FA12419E41D7DA43A05941	19820006750000	3	2022
22	VirksomheterPåRuter1km	54c79f67-1e0f-4b9a-8998-03359266ce75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994482+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B28E51E7A5FB12419112E69A4B9F5941704969EC21EC1241232EC2D4349F5941CCBA2A87B5EA1241EEC92F142DA05941A41DC28139FA12419E41D7DA43A05941B28E51E7A5FB12419112E69A4B9F5941	19820006749000	4	2022
23	VirksomheterPåRuter1km	49b97b54-d8a5-4b46-b8ef-57a0ccc59f4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.98033+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CCBA2A87B5EA1241EEC92F142DA05941601ECD9431DB1241D4248D4D16A059412556A627C5D912412D2E728C0EA159415EBBB31949E912410C5F985325A15941CCBA2A87B5EA1241EEC92F142DA05941	19810006750000	1	2022
24	VirksomheterPåRuter1km	97ea01a6-c41a-4135-aa2d-c227f5d82762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.980204+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000704969EC21EC1241232EC2D4349F5941D65CBBF99DDC1241F91DA30E1E9F5941601ECD9431DB1241D4248D4D16A05941CCBA2A87B5EA1241EEC92F142DA05941704969EC21EC1241232EC2D4349F5941	19810006749000	1	2022
25	VirksomheterPåRuter1km	b1181957-0d0e-4226-8e45-027625d51e80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.96667+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008274B134ECD61241AF4E2D0AFFA259410E607C4B68C712418AE50442E8A25941A6C6FEC5FBC51241E38D5780E0A359413681E4AE7FD51241FC680349F7A359418274B134ECD61241AF4E2D0AFFA25941	19800006753000	1	2022
26	VirksomheterPåRuter1km	f1674ca0-13d9-4fe9-afbb-78923bc6abfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.966469+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008274B134ECD61241AF4E2D0AFFA25941309747B258D812419C3B52CB06A25941CA0FC3C8D4C81241924DAD03F0A159410E607C4B68C712418AE50442E8A259418274B134ECD61241AF4E2D0AFFA25941	19800006752000	1	2022
27	VirksomheterPåRuter1km	6632fd2f-b4c7-48ad-aa27-52628bbc32cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.966326+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000601ECD9431DB1241D4248D4D16A05941FD65A9AAADCB12418648EF86FF9F5941C442D23D41CA12416CC450C5F7A059412556A627C5D912412D2E728C0EA15941601ECD9431DB1241D4248D4D16A05941	19800006750000	1	2022
28	VirksomheterPåRuter1km	30aa2ebd-6b64-43ec-8b97-1805404ba6a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.966116+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D65CBBF99DDC1241F91DA30E1E9F594168E6470F1ACD12414BD88848079F5941FD65A9AAADCB12418648EF86FF9F5941601ECD9431DB1241D4248D4D16A05941D65CBBF99DDC1241F91DA30E1E9F5941	19800006749000	1	2022
29	VirksomheterPåRuter1km	dfcd2a1f-cb34-4dff-ba1c-934e9a9b14e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953738+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000E607C4B68C712418AE50442E8A25941A6967F6AE4B712415736E179D1A25941F5C450E577B61241106BB0B7C9A35941A6C6FEC5FBC51241E38D5780E0A359410E607C4B68C712418AE50442E8A25941	19790006753000	12	2022
30	VirksomheterPåRuter1km	10e9f4d7-45d5-4c30-aeac-861e41f153c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953612+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA0FC3C8D4C81241924DAD03F0A15941A06577E750B912412C1B0D3CD9A15941A6967F6AE4B712415736E179D1A259410E607C4B68C712418AE50442E8A25941CA0FC3C8D4C81241924DAD03F0A15941	19790006752000	3	2022
31	VirksomheterPåRuter1km	ed25bcfb-70ed-4e24-8be0-e7a5a2372cc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953486+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CA0FC3C8D4C81241924DAD03F0A15941C442D23D41CA12416CC450C5F7A05941CC9E375CBDBA1241FF1734FEE0A05941A06577E750B912412C1B0D3CD9A15941CA0FC3C8D4C81241924DAD03F0A15941	19790006751000	5	2022
32	VirksomheterPåRuter1km	744e96cf-571c-45f3-abed-491698e7b7ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953358+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068E6470F1ACD12414BD88848079F5941BA030F2D96BD124150537382F09E59412CAFBFC829BC12413C2B56C0E89F5941FD65A9AAADCB12418648EF86FF9F594168E6470F1ACD12414BD88848079F5941	19790006749000	2	2022
33	VirksomheterPåRuter1km	f8bcb7d9-d884-4050-9884-5581809db51c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941929+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6967F6AE4B712415736E179D1A259410436BB9160A812414937C2B1BAA25941DA99DA0CF4A61241AFF60DEFB2A35941F5C450E577B61241106BB0B7C9A35941A6967F6AE4B712415736E179D1A25941	19780006753000	4	2022
34	VirksomheterPåRuter1km	a024b6b1-ce07-4320-bb83-b2f0e1978080	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941713+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A06577E750B912412C1B0D3CD9A1594164B6640ECDA912419D9A7174C2A159410436BB9160A812414937C2B1BAA25941A6967F6AE4B712415736E179D1A25941A06577E750B912412C1B0D3CD9A15941	19780006752000	1	2022
35	VirksomheterPåRuter1km	e20d0ae6-264f-4424-956d-c21da726bc66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941577+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC9E375CBDBA1241FF1734FEE0A05941EC87D68239AB1241181F1C37CAA0594164B6640ECDA912419D9A7174C2A15941A06577E750B912412C1B0D3CD9A15941CC9E375CBDBA1241FF1734FEE0A05941	19780006751000	4	2022
36	VirksomheterPåRuter1km	a58f0c50-58c3-444f-90f5-43c453a09b20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941452+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CC9E375CBDBA1241FF1734FEE0A059412CAFBFC829BC12413C2B56C0E89F59419F1710EFA5AC124128C3C1F9D19F5941EC87D68239AB1241181F1C37CAA05941CC9E375CBDBA1241FF1734FEE0A05941	19780006750000	8	2022
37	VirksomheterPåRuter1km	29ee1204-e761-4521-8b63-ff3d77c202b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.925677+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064B6640ECDA912419D9A7174C2A15941E41F8B3D499A124115C2DAACABA15941F45B2FC1DC98124194DEA7E9A3A259410436BB9160A812414937C2B1BAA2594164B6640ECDA912419D9A7174C2A15941	19770006752000	5	2022
38	VirksomheterPåRuter1km	6c7f5f4b-40d4-4c28-b3e9-c5f8bd75630d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.911047+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8BFEA74C58A1241C68748E594A15941E41F8B3D499A124115C2DAACABA15941EB1BAFB1B59B1241EACF0870B3A059418E78C1E8318C1241A620FAA89CA05941E8BFEA74C58A1241C68748E594A15941	19760006751000	11	2022
39	VirksomheterPåRuter1km	80f333c4-ecc3-49cb-951d-10676e3130a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.895121+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E78C1E8318C1241A620FAA89CA05941B4BB0D28AE7C12417807F0E185A0594159B483B4417B1241DEE1BA1D7EA15941E8BFEA74C58A1241C68748E594A159418E78C1E8318C1241A620FAA89CA05941	19750006751000	7	2022
40	VirksomheterPåRuter1km	7023b336-b12a-4528-9968-ee61f9474fd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894984+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003ABD5F549E8D12416BEBA66CA49F594108365F931A7E1241256820A68D9F5941B4BB0D28AE7C12417807F0E185A059418E78C1E8318C1241A620FAA89CA059413ABD5F549E8D12416BEBA66CA49F5941	19750006750000	3	2022
41	VirksomheterPåRuter1km	0c415116-37db-406c-ace7-c71691759c0e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.879955+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B4BB0D28AE7C12417807F0E185A059414E03946F2A6D1241917AEA1A6FA05941251B56FCBD6B12418BC6315667A1594159B483B4417B1241DEE1BA1D7EA15941B4BB0D28AE7C12417807F0E185A05941	19740006751000	3	2022
42	VirksomheterPåRuter1km	3bae9b73-a3f1-4936-bf05-0b6b845318d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.87983+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008365F931A7E1241256820A68D9F5941564599DA966E1241D5729EDF769F59414E03946F2A6D1241917AEA1A6FA05941B4BB0D28AE7C12417807F0E185A0594108365F931A7E1241256820A68D9F5941	19740006750000	1	2022
43	VirksomheterPåRuter1km	16f3f72c-4905-47b8-a599-9d53414ca39d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.859186+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000564599DA966E1241D5729EDF769F59412A090E2A135F1241A8012119609F59415E6D54BFA65D12411B70E95358A059414E03946F2A6D1241917AEA1A6FA05941564599DA966E1241D5729EDF769F5941	19730006750000	5	2022
44	VirksomheterPåRuter1km	9301a408-b240-4ff1-9c0b-14208f29ad2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.843826+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E6D54BFA65D12411B70E95358A05941EA174F17234E124143DEEC8C41A05941FAB7A7A4B64C12414A082DC739A159415712624C3A5C1241F32BAD8E50A159415E6D54BFA65D12411B70E95358A05941	19720006751000	3	2022
45	VirksomheterPåRuter1km	cae09319-a560-4bea-ab2e-778a084b361f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.843695+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A090E2A135F1241A8012119609F5941849FBD818F4F1241CF0AA852499F5941EA174F17234E124143DEEC8C41A059415E6D54BFA65D12411B70E95358A059412A090E2A135F1241A8012119609F5941	19720006750000	3	2022
46	VirksomheterPåRuter1km	5673f775-513b-4e16-ad7d-5ee58a36ddd1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.828836+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000849FBD818F4F1241CF0AA852499F59418026A8E10B4012416C84338C329F59410F2184779F3E124130BBF4C52AA05941EA174F17234E124143DEEC8C41A05941849FBD818F4F1241CF0AA852499F5941	19710006750000	7	2022
47	VirksomheterPåRuter1km	07ca14bd-e414-4861-8a76-932aaf31561d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.020263+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC221C48960C1341DCF994206A9E594106E1CA531A1C1341160B3FE6809E5941CEC88BA9861D134186713CA5889D5941FAD18A9D020E13418A0216E0719D5941FC221C48960C1341DCF994206A9E5941	19840006747000	3	2022
48	VirksomheterPåRuter1km	05a450c3-d9d7-4ccb-8500-57816fdb96c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007416+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FAD18A9D020E13418A0216E0719D5941581DC5997EFE1241BB7EF41A5B9D5941F014A84412FD124121D2EF5A539E5941FC221C48960C1341DCF994206A9E5941FAD18A9D020E13418A0216E0719D5941	19830006747000	3	2022
49	VirksomheterPåRuter1km	7a6dbf41-cbeb-44a6-93c8-1e18916b9804	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994357+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F014A84412FD124121D2EF5A539E594147D46E498EED1241218A4F953C9E5941704969EC21EC1241232EC2D4349F5941B28E51E7A5FB12419112E69A4B9F5941F014A84412FD124121D2EF5A539E5941	19820006748000	3	2022
50	VirksomheterPåRuter1km	775bb23a-7cb0-4fd5-a0b5-95f00dd9c0e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994232+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000581DC5997EFE1241BB7EF41A5B9D59414FC83A9EFAEE124153DCD755449D594147D46E498EED1241218A4F953C9E5941F014A84412FD124121D2EF5A539E5941581DC5997EFE1241BB7EF41A5B9D5941	19820006747000	3	2022
51	VirksomheterPåRuter1km	1d85be43-9578-47a6-b9b8-c976e341345b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.980079+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004FC83A9EFAEE124153DCD755449D59414AF0EBAA76DF12418A11C0902D9D5941787E70560ADE12411218B4CF259E594147D46E498EED1241218A4F953C9E59414FC83A9EFAEE124153DCD755449D5941	19810006747000	5	2022
52	VirksomheterPåRuter1km	e424cbb1-ab2a-4645-9eec-2940b96d61cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965991+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004AF0EBAA76DF12418A11C0902D9D5941C1B2D8BFF2CF12419B14ADCB169D59410031AD6B86CE124130721D0A0F9E5941787E70560ADE12411218B4CF259E59414AF0EBAA76DF12418A11C0902D9D5941	19800006747000	24	2022
53	VirksomheterPåRuter1km	37929ead-e597-45d3-8749-725047f6cb19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953216+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000031AD6B86CE124130721D0A0F9E59416B09258902BF1241AA8E8B44F89D5941BA030F2D96BD124150537382F09E594168E6470F1ACD12414BD88848079F59410031AD6B86CE124130721D0A0F9E5941	19790006748000	1	2022
54	VirksomheterPåRuter1km	8d6ab611-61b1-4e0a-9206-a5cf6fb1ac49	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.953077+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1B2D8BFF2CF12419B14ADCB169D5941442D01DD6EC01241B8DB9E06009D59416B09258902BF1241AA8E8B44F89D59410031AD6B86CE124130721D0A0F9E5941C1B2D8BFF2CF12419B14ADCB169D5941	19790006747000	31	2022
55	VirksomheterPåRuter1km	7fd4914a-12c9-4785-8931-70ac357effe9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941326+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000442D01DD6EC01241B8DB9E06009D59416C7D6502EBB012411C5D9541E99C59415C25D8AE7EAF1241BD63FE7EE19D59416B09258902BF1241AA8E8B44F89D5941442D01DD6EC01241B8DB9E06009D5941	19780006747000	1	2022
56	VirksomheterPåRuter1km	7e035031-cab8-4054-b02f-36cb7c7fb49c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.925546+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000ABD9A1D229D12417D063233BB9F59419F1710EFA5AC124128C3C1F9D19F59416FD2105312AE1241398562BCD99E59413E704D818E9E12413B6456F6C29E59410ABD9A1D229D12417D063233BB9F5941	19770006749000	2	2022
57	VirksomheterPåRuter1km	20bbc875-2b68-4142-8727-538e7de08a59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.910922+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E704D818E9E12413B6456F6C29E5941EEFAC4B70A8F124188E64E30AC9E59413ABD5F549E8D12416BEBA66CA49F59410ABD9A1D229D12417D063233BB9F59413E704D818E9E12413B6456F6C29E5941	19760006749000	2	2022
58	VirksomheterPåRuter1km	d38ac313-831e-479f-868b-1c17c68c2507	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.910796+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5C0053067A11241F88E907CD29C59416A15E265E3911241816790B7BB9C5941A49EF012779012416B10F2F3B39D594184A2C6DCFA9F124195E775B9CA9D5941E5C0053067A11241F88E907CD29C5941	19760006747000	7	2022
59	VirksomheterPåRuter1km	c6cb4d16-eb17-4325-a4fb-9982f9d0a427	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894806+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EEFAC4B70A8F124188E64E30AC9E59414B9077F6867F124151024C6A959E594108365F931A7E1241256820A68D9F59413ABD5F549E8D12416BEBA66CA49F5941EEFAC4B70A8F124188E64E30AC9E5941	19750006749000	2	2022
60	VirksomheterPåRuter1km	144f8e8c-2dfc-45d3-a774-7d4ae20f945e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894648+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A49EF012779012416B10F2F3B39D594188375651F38012416DD4722E9D9D59414B9077F6867F124151024C6A959E5941EEFAC4B70A8F124188E64E30AC9E5941A49EF012779012416B10F2F3B39D5941	19750006748000	1	2022
61	VirksomheterPåRuter1km	d936e8a8-7645-4b15-bcb4-9e6c6cf5d10b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.879705+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B9077F6867F124151024C6A959E5941444E653D03701241C2AD4DA47E9E5941564599DA966E1241D5729EDF769F594108365F931A7E1241256820A68D9F59414B9077F6867F124151024C6A959E5941	19740006749000	2	2022
62	VirksomheterPåRuter1km	0d0ed741-89d4-48ec-b9f8-92773a8a839d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.843551+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4528E8C7F60124109DF53DE679E5941D5BBF2E3FB501241568C5E18519E5941849FBD818F4F1241CF0AA852499F59412A090E2A135F1241A8012119609F5941C4528E8C7F60124109DF53DE679E5941	19720006749000	3	2022
63	VirksomheterPåRuter1km	34e1fd69-2213-4985-9ba0-39ebd5ac4cfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.843377+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4528E8C7F60124109DF53DE679E59412EB7D4E6EB611241AE0682A36F9D5941DFD9ED3D68521241476110DE589D5941D5BBF2E3FB501241568C5E18519E5941C4528E8C7F60124109DF53DE679E5941	19720006748000	3	2022
64	VirksomheterPåRuter1km	d3391a5c-d701-424d-8db8-757dc3976b36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.859052+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D1684FEADB72124155E59D2D8E9C594175A3E03858631241FE76AB68779C59412EB7D4E6EB611241AE0682A36F9D5941128BF7976F711241C929F868869D5941D1684FEADB72124155E59D2D8E9C5941	19730006747000	2	2022
65	VirksomheterPåRuter1km	26e3464d-0363-448d-9fa3-ff18d9da55f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007181+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009768502B57011341C398EE9A6A9B594148B5B92FDB1013413DB9085F819B59419BC3786C471213411F647A1E899A59416E85BD67C30213411203E45A729A59419768502B57011341C398EE9A6A9B5941	19830006744000	1	2022
66	VirksomheterPåRuter1km	d43656f9-0a71-4844-aff4-6ab2dd40b987	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.994108+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009768502B57011341C398EE9A6A9B5941D89F232FD3F112410C5DD9D6539B59417F92CCEA66F0124127235B164C9C5941E414A8E6EAFF1241CE16F4DA629C59419768502B57011341C398EE9A6A9B5941	19820006745000	1	2022
67	VirksomheterPåRuter1km	244aacad-8a7a-4708-ad45-d8f1afb47998	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.993984+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E85BD67C30213411203E45A729A5941625D3F6B3FF31241748852975B9A5941D89F232FD3F112410C5DD9D6539B59419768502B57011341C398EE9A6A9B59416E85BD67C30213411203E45A729A5941	19820006744000	3	2022
68	VirksomheterPåRuter1km	d95551a6-0e89-4b32-9e3b-7bbdf0d64d72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.99386+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072D8EE9B2F0413412554D41A7A99594120381F9FABF41241C9A3C65763995941625D3F6B3FF31241748852975B9A59416E85BD67C30213411203E45A729A594172D8EE9B2F0413412554D41A7A995941	19820006743000	2	2022
69	VirksomheterPåRuter1km	8ad5b1a8-79ee-46bc-bb97-f9f65b4afed4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979954+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007F92CCEA66F0124127235B164C9C5941441F2DF7E2E01241CE08C751359C59414AF0EBAA76DF12418A11C0902D9D59414FC83A9EFAEE124153DCD755449D59417F92CCEA66F0124127235B164C9C5941	19810006746000	6	2022
70	VirksomheterPåRuter1km	9b50482c-1a5d-43bc-827d-8c9cb08dbbf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979829+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D89F232FD3F112410C5DD9D6539B59417278333B4FE212414FFCC8123D9B5941441F2DF7E2E01241CE08C751359C59417F92CCEA66F0124127235B164C9C5941D89F232FD3F112410C5DD9D6539B5941	19810006745000	3	2022
71	VirksomheterPåRuter1km	71a39d19-d277-42f3-bef7-fd099f4e0764	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979703+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000625D3F6B3FF31241748852975B9A5941D168FE76BBE312417CEAC5D3449A59417278333B4FE212414FFCC8123D9B5941D89F232FD3F112410C5DD9D6539B5941625D3F6B3FF31241748852975B9A5941	19810006744000	4	2022
72	VirksomheterPåRuter1km	4f3c85e9-e75a-4bc4-a4f7-7704747f8455	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979578+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000020381F9FABF41241C9A3C657639959416C5D8DAA27E51241BFD1BD944C995941D168FE76BBE312417CEAC5D3449A5941625D3F6B3FF31241748852975B9A594120381F9FABF41241C9A3C65763995941	19810006743000	3	2022
73	VirksomheterPåRuter1km	6d38f3bc-cf5b-415e-9d3f-67679152ec07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965863+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000441F2DF7E2E01241CE08C751359C5941B2D8C90B5FD11241FDBD378D1E9C5941C1B2D8BFF2CF12419B14ADCB169D59414AF0EBAA76DF12418A11C0902D9D5941441F2DF7E2E01241CE08C751359C5941	19800006746000	17	2022
74	VirksomheterPåRuter1km	3c841680-3527-408f-bf3a-61cd7b1ed42a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965737+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007278333B4FE212414FFCC8123D9B5941D20F804FCBD21241C76CBD4E269B5941B2D8C90B5FD11241FDBD378D1E9C5941441F2DF7E2E01241CE08C751359C59417278333B4FE212414FFCC8123D9B5941	19800006745000	12	2022
75	VirksomheterPåRuter1km	5b19537c-e7b6-46e4-b715-cfb293ab28b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965611+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D168FE76BBE312417CEAC5D3449A594129C5FA8A37D41241641F3E102E9A5941D20F804FCBD21241C76CBD4E269B59417278333B4FE212414FFCC8123D9B5941D168FE76BBE312417CEAC5D3449A5941	19800006744000	3	2022
76	VirksomheterPåRuter1km	b964c9d3-ca41-41d0-a1c2-2b1f40950de5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965485+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C5D8DAA27E51241BFD1BD944C995941C56539BEA3D5124146D4B9D13599594129C5FA8A37D41241641F3E102E9A5941D168FE76BBE312417CEAC5D3449A59416C5D8DAA27E51241BFD1BD944C995941	19800006743000	8	2022
77	VirksomheterPåRuter1km	64ede76b-ed2c-4753-9878-d77a478a3d0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952949+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D20F804FCBD21241C76CBD4E269B59417C83096C47C31241A8A4B68A0F9B594148DCA228DBC11241EA38ADC8079C5941B2D8C90B5FD11241FDBD378D1E9C5941D20F804FCBD21241C76CBD4E269B5941	19790006745000	5	2022
78	VirksomheterPåRuter1km	60aadfe3-3677-46d9-bbaf-0eff3ba8c70d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952801+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000029C5FA8A37D41241641F3E102E9A5941EA8F34A7B3C41241681DBB4C179A59417C83096C47C31241A8A4B68A0F9B5941D20F804FCBD21241C76CBD4E269B594129C5FA8A37D41241641F3E102E9A5941	19790006744000	5	2022
79	VirksomheterPåRuter1km	81527b70-13ac-4903-bc80-a1d25d5c6b97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952672+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C56539BEA3D5124146D4B9D1359959419E6E23DA1FC6124196A1BA0E1F995941EA8F34A7B3C41241681DBB4C179A594129C5FA8A37D41241641F3E102E9A5941C56539BEA3D5124146D4B9D135995941	19790006743000	3	2022
80	VirksomheterPåRuter1km	26c9c3f0-0572-41e5-8b5c-ce7ab03e6e15	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941196+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000048DCA228DBC11241EA38ADC8079C5941A047B84D57B21241C96F2704F19B59416C7D6502EBB012411C5D9541E99C5941442D01DD6EC01241B8DB9E06009D594148DCA228DBC11241EA38ADC8079C5941	19780006746000	4	2022
81	VirksomheterPåRuter1km	1492c507-6f5f-48df-b7ee-5c2646f618f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.941061+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007C83096C47C31241A8A4B68A0F9B594104F1CF90C3B31241309AB4C6F89A5941A047B84D57B21241C96F2704F19B594148DCA228DBC11241EA38ADC8079C59417C83096C47C31241A8A4B68A0F9B5941	19780006745000	17	2022
82	VirksomheterPåRuter1km	e6300e3a-800a-4a4a-9e2f-2194a35dd67b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.940936+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA8F34A7B3C41241681DBB4C179A59419CE6ABCB2FB51241BDDA3C89009A594104F1CF90C3B31241309AB4C6F89A59417C83096C47C31241A8A4B68A0F9B5941EA8F34A7B3C41241681DBB4C179A5941	19780006744000	3	2022
83	VirksomheterPåRuter1km	c2e58e4e-97c1-4bab-acfd-7a4a6a069153	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.925382+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A047B84D57B21241C96F2704F19B594164380A7BD3A21241D058A63FDA9B5941E5C0053067A11241F88E907CD29C59416C7D6502EBB012411C5D9541E99C5941A047B84D57B21241C96F2704F19B5941	19770006746000	9	2022
84	VirksomheterPåRuter1km	ecf1b3de-3394-472a-a957-1f23413b6b55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.925226+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004F1CF90C3B31241309AB4C6F89A59410976D3BD3FA412418B43B702E29A594164380A7BD3A21241D058A63FDA9B5941A047B84D57B21241C96F2704F19B594104F1CF90C3B31241309AB4C6F89A5941	19770006745000	20	2022
85	VirksomheterPåRuter1km	a902b065-97f7-4872-80f8-bc772a687c78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.925084+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CE6ABCB2FB51241BDDA3C89009A5941E2E660F8ABA51241994DC3C5E99959410976D3BD3FA412418B43B702E29A594104F1CF90C3B31241309AB4C6F89A59419CE6ABCB2FB51241BDDA3C89009A5941	19770006744000	1	2022
86	VirksomheterPåRuter1km	b72a44cf-1c22-4c9a-945f-f39a97f6ec86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.92496+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009CE6ABCB2FB51241BDDA3C89009A59417E954BFE9BB61241E42FC04B0899594106F8B12A18A712416775CA88F1985941E2E660F8ABA51241994DC3C5E99959419CE6ABCB2FB51241BDDA3C89009A5941	19770006743000	1	2022
87	VirksomheterPåRuter1km	ff51d8e3-7b68-48ca-8432-0f59fb0d56f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.910672+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000064380A7BD3A21241D058A63FDA9B594144CC98B04F93124133EA297BC39B59416A15E265E3911241816790B7BB9C5941E5C0053067A11241F88E907CD29C594164380A7BD3A21241D058A63FDA9B5941	19760006746000	12	2022
88	VirksomheterPåRuter1km	26a5d410-465b-4285-bd43-7e87bfa944b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.910547+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000976D3BD3FA412418B43B702E29A59413E3014F3BB941241F396BE3ECB9A594144CC98B04F93124133EA297BC39B594164380A7BD3A21241D058A63FDA9B59410976D3BD3FA412418B43B702E29A5941	19760006745000	6	2022
89	VirksomheterPåRuter1km	e5c49972-2610-4db3-936e-604655fa1fbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.91042+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2E660F8ABA51241994DC3C5E999594166AE532D28961241316C4E02D39959413E3014F3BB941241F396BE3ECB9A59410976D3BD3FA412418B43B702E29A5941E2E660F8ABA51241994DC3C5E9995941	19760006744000	2	2022
90	VirksomheterPåRuter1km	62cac4f7-6fda-4e8e-a1df-fcc4d8d762cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894517+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006A15E265E3911241816790B7BB9C5941C398FAA35F821241E3DC94F2A49C594188375651F38012416DD4722E9D9D5941A49EF012779012416B10F2F3B39D59416A15E265E3911241816790B7BB9C5941	19750006747000	1	2022
91	VirksomheterPåRuter1km	c7e840de-0ae4-4511-82fd-37f741aa3fa7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894391+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000044CC98B04F93124133EA297BC39B5941092164EECB831241251AB2B6AC9B5941C398FAA35F821241E3DC94F2A49C59416A15E265E3911241816790B7BB9C594144CC98B04F93124133EA297BC39B5941	19750006746000	24	2022
92	VirksomheterPåRuter1km	d56a92a2-9d52-4ab8-b28b-c0165594d7db	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894261+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E3014F3BB941241F396BE3ECB9A5941643D923038851241998ACA7AB49A5941092164EECB831241251AB2B6AC9B594144CC98B04F93124133EA297BC39B59413E3014F3BB941241F396BE3ECB9A5941	19750006745000	26	2022
93	VirksomheterPåRuter1km	01de57af-f5d7-44ac-b85b-012e5feb1705	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.894128+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066AE532D28961241316C4E02D3995941E55A846AA4861241B62CDE3EBC995941643D923038851241998ACA7AB49A59413E3014F3BB941241F396BE3ECB9A594166AE532D28961241316C4E02D3995941	19750006744000	1	2022
94	VirksomheterPåRuter1km	2c74d5f1-9d78-4d6f-a835-1a4940225409	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.879581+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C398FAA35F821241E3DC94F2A49C5941D1684FEADB72124155E59D2D8E9C5941128BF7976F711241C929F868869D594188375651F38012416DD4722E9D9D5941C398FAA35F821241E3DC94F2A49C5941	19740006747000	2	2022
95	VirksomheterPåRuter1km	a5dfd395-eac1-4867-8b49-4a98351d7e04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.879456+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000092164EECB831241251AB2B6AC9B59418A546C3448741241D2DE3EF2959B5941D1684FEADB72124155E59D2D8E9C5941C398FAA35F821241E3DC94F2A49C5941092164EECB831241251AB2B6AC9B5941	19740006746000	5	2022
96	VirksomheterPåRuter1km	b192ee91-fbd4-4fb2-8ed1-cc1aa06c9085	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.879328+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000643D923038851241998ACA7AB49A59414CBB4D76B4751241AE14DBB69D9A59418A546C3448741241D2DE3EF2959B5941092164EECB831241251AB2B6AC9B5941643D923038851241998ACA7AB49A5941	19740006745000	1	2022
97	VirksomheterPåRuter1km	a04b2fed-fa2b-4790-a6c4-0ab92dc65279	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.057148+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4C5B993EB4E1341D9EDA26FDC9B5941068E5F6E673F1341C8D874ABC59B5941086B6C28FB3D1341CA2589EDBD9C59416281724D7F4D134170EA3AB2D49C5941C4C5B993EB4E1341D9EDA26FDC9B5941	19870006745000	1	2022
98	VirksomheterPåRuter1km	aaab73e5-e7f7-4e27-a050-4e430a0f6337	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.047039+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8F7D783223B13411011A271AE9E5941C231B4679E2B13418F0FEEAB979E59410B4C6709322A1341391B6FED8F9F5941E2CD3725B639134175B2A6B3A69F5941E8F7D783223B13411011A271AE9E5941	19860006748000	1	2022
99	VirksomheterPåRuter1km	84c0d524-063b-4e4b-b433-33ec6126ff1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.046915+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000086B6C28FB3D1341CA2589EDBD9C594168D1A10B772E1341426BDC28A79C59418FE4C7BD0A2D13416ED5676A9F9D5941FC073FDA8E3C13410A38982FB69D5941086B6C28FB3D1341CA2589EDBD9C5941	19860006746000	1	2022
100	VirksomheterPåRuter1km	4aab9cf9-189d-437c-906f-ce6217c8604f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.07957+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CD497C0A473134154895BE92898594102C56F8920641341244C32271298594104C4C163B4621341B13A636A0A995941AE29949A38721341CF48102D219959412CD497C0A473134154895BE928985941	19890006741000	3	2022
101	VirksomheterPåRuter1km	22f48dc3-37ee-4bba-b451-02232512cb99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.079445+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046AA5EDE10751341C46BA1A530975941B9D8E0A68C651341A908FCE31997594102C56F8920641341244C3227129859412CD497C0A473134154895BE92898594146AA5EDE10751341C46BA1A530975941	19890006740000	5	2022
102	VirksomheterPåRuter1km	981d5e23-4bfe-47dc-ba8c-1a7997f5750c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.067736+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000002C56F8920641341244C322712985941B1D3855A9C541341DB340E65FB975941F9E92C3530531341D550BBA7F398594104C4C163B4621341B13A636A0A99594102C56F8920641341244C322712985941	19880006741000	3	2022
103	VirksomheterPåRuter1km	1c91615b-98d0-4b98-bd32-b230abbdf693	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.057023+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000043B7A1770856134123CD5B2203975941DC62A1508446134175AFC060EC9659413A1DDA3318451341C239EFA2E4975941B1D3855A9C541341DB340E65FB97594143B7A1770856134123CD5B2203975941	19870006740000	2	2022
104	VirksomheterPåRuter1km	783e59b1-9f6e-479c-acd1-b2ae6652e1dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.020126+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AED7E23A542A1341AC7A3C5BCE9459413A7FF92BD01A1341675CB89AB7945941A132A92064191341579765DBAF955941DF713F2FE828134159AA6D9CC6955941AED7E23A542A1341AC7A3C5BCE945941	19840006738000	4	2022
105	VirksomheterPåRuter1km	adba02e9-4a8c-4723-b184-186325a94985	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.007025+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072D8EE9B2F0413412554D41A7A9959410E21FCA0B31313419DECE6DD90995941A23A43CD1F15134124514E9D98985941A8CEE3C79B0513416E8ABFDA8198594172D8EE9B2F0413412554D41A7A995941	19830006742000	1	2022
106	VirksomheterPåRuter1km	3fa0f39c-825b-48e4-82d3-4d24f6b41254	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.993734+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8CEE3C79B0513416E8ABFDA819859411F9DC2CA17F612417EAD35186B98594120381F9FABF41241C9A3C6576399594172D8EE9B2F0413412554D41A7A995941A8CEE3C79B0513416E8ABFDA81985941	19820006742000	8	2022
107	VirksomheterPåRuter1km	a40ee0cc-1a41-40a4-b9df-73b84e9094c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.993608+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DD59BEB070713415BA4A59A8997594165F928EE83F7124101A49FD8729759411F9DC2CA17F612417EAD35186B985941A8CEE3C79B0513416E8ABFDA819859411DD59BEB070713415BA4A59A89975941	19820006741000	6	2022
108	VirksomheterPåRuter1km	9b2b2ed7-e7d2-4c37-b3eb-c8615b420bec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.993484+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001DD59BEB070713415BA4A59A89975941DA581607740813415BA0865A9196594106BA5109F0F81241C18504997A96594165F928EE83F7124101A49FD8729759411DD59BEB070713415BA4A59A89975941	19820006740000	2	2022
109	VirksomheterPåRuter1km	ed6fc8b1-bc79-4ff3-90ba-97c1d1f6247b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.99336+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A61CE826C8FB1241B804BF198A9459417C8C50254C0B1341543839DAA094594184160F28B80C13412FD10A9AA8935941D098542934FD1241CD9E14DA91935941A61CE826C8FB1241B804BF198A945941	19820006737000	1	2022
110	VirksomheterPåRuter1km	cc6dd976-67f4-488f-b2e7-6976e24026df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.97945+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F9DC2CA17F612417EAD35186B98594152C3DFD593E612418EB0B055549859416C5D8DAA27E51241BFD1BD944C99594120381F9FABF41241C9A3C657639959411F9DC2CA17F612417EAD35186B985941	19810006742000	8	2022
111	VirksomheterPåRuter1km	5f9f85f3-e6fb-429b-8a18-a38a9f2bacd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979316+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000065F928EE83F7124101A49FD8729759418C07F5F8FFE7124154859E165C97594152C3DFD593E612418EB0B055549859411F9DC2CA17F612417EAD35186B98594165F928EE83F7124101A49FD872975941	19810006741000	3	2022
112	VirksomheterPåRuter1km	1469aa96-e800-488b-8fa3-3fed38921e87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979167+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006BA5109F0F81241C18504997A9659412E97CC136CE91241804E87D7639659418C07F5F8FFE7124154859E165C97594165F928EE83F7124101A49FD87297594106BA5109F0F81241C18504997A965941	19810006740000	3	2022
113	VirksomheterPåRuter1km	ba7c16d4-c63a-4362-a7e3-7ce2d3dbd839	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.979041+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000006BA5109F0F81241C18504997A965941164C3C1C5CFA12412D516459829559414CDF6526D8EA1241830A6B986B9559412E97CC136CE91241804E87D76396594106BA5109F0F81241C18504997A965941	19810006739000	3	2022
114	VirksomheterPåRuter1km	03ac2827-3f77-4250-bc90-a9461235919d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.978916+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D098542934FD1241CD9E14DA919359415A4DDB32B0ED1241CB54231A7B935941FD4CC03044EC1241CEB7495973945941A61CE826C8FB1241B804BF198A945941D098542934FD1241CD9E14DA91935941	19810006737000	2	2022
115	VirksomheterPåRuter1km	5e42a052-d4c7-4dd8-8f59-7210673b5214	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965361+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052C3DFD593E612418EB0B05554985941AE5E3BE90FD71241DC8930933D985941C56539BEA3D5124146D4B9D1359959416C5D8DAA27E51241BFD1BD944C99594152C3DFD593E612418EB0B05554985941	19800006742000	2	2022
116	VirksomheterPåRuter1km	16b8920f-5c10-4088-94f6-047203d82d51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965234+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C07F5F8FFE7124154859E165C975941F81C000C7CD81241913EA25445975941AE5E3BE90FD71241DC8930933D98594152C3DFD593E612418EB0B055549859418C07F5F8FFE7124154859E165C975941	19800006741000	5	2022
117	VirksomheterPåRuter1km	2c50f9fd-b0a3-48ac-8a61-ea51d0fef3b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.965102+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004CDF6526D8EA1241830A6B986B955941F59DCF3854DB12411B9F76D754955941B20D8726E8D91241D9F00E164D9659412E97CC136CE91241804E87D7639659414CDF6526D8EA1241830A6B986B955941	19800006739000	7	2022
118	VirksomheterPåRuter1km	f2ab03b8-07fd-443c-960d-b96a8d3f937c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.964921+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000844DB62C1CEF1241EDDFF7DA82925941F94E2D3E98DF124144828F1B6C9259417A51A3442CDE124164E9365A649359415A4DDB32B0ED1241CB54231A7B935941844DB62C1CEF1241EDDFF7DA82925941	19800006736000	3	2022
119	VirksomheterPåRuter1km	397863c4-035a-419c-8a4b-47dc4a707771	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952547+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F59DCF3854DB12411B9F76D7549559416EA57953D0CB1241340587163E955941F73A814164CA1241FE629B5436965941B20D8726E8D91241D9F00E164D965941F59DCF3854DB12411B9F76D754955941	19790006739000	6	2022
120	VirksomheterPåRuter1km	7932cd49-faf2-4a55-bf16-649f125c0fee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952421+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB3AD942C0DC1241D147D9985C9459419703335D3CCD124102AB6DD8459459416EA57953D0CB1241340587163E955941F59DCF3854DB12411B9F76D754955941DB3AD942C0DC1241D147D9985C945941	19790006738000	1	2022
121	VirksomheterPåRuter1km	dbe7595f-5e3d-41c3-bb9a-4631ba0ae8c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.952291+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DB3AD942C0DC1241D147D9985C9459417A51A3442CDE124164E9365A6493594184C2AC5EA8CE1241D6524F9A4D9359419703335D3CCD124102AB6DD845945941DB3AD942C0DC1241D147D9985C945941	19790006737000	1	2022
122	VirksomheterPåRuter1km	a883e5a6-a159-4c28-b9ed-550923ee523b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.940811+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F73A814164CA1241FE629B5436965941753CBB64E0BA1241329B2C931F96594154D3D34A74B91241AE11B8D01797594110574A27F8C81241F1C5AA922E975941F73A814164CA1241FE629B5436965941	19780006740000	1	2022
123	VirksomheterPåRuter1km	5e889514-5239-405b-a8b1-217c980891ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.940687+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EA57953D0CB1241340587163E955941301364764CBC124104339C5527955941753CBB64E0BA1241329B2C931F965941F73A814164CA1241FE629B54369659416EA57953D0CB1241340587163E955941	19780006739000	24	2022
124	VirksomheterPåRuter1km	69700633-aedb-48f7-b266-6f81c56441cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.940561+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009703335D3CCD124102AB6DD845945941A3C4CD7FB8BD124197D706182F945941301364764CBC124104339C55279559416EA57953D0CB1241340587163E9559419703335D3CCD124102AB6DD845945941	19780006738000	3	2022
125	VirksomheterPåRuter1km	51e0ebfe-ef2f-46a7-b72d-d9d8ba2903bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.924835+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054D3D34A74B91241AE11B8D0179759415AAF9C76F0A91241FF17CA0E019759417816C65484A8124165B9CC4BF9975941B46AAE2808B812410F983E0E1098594154D3D34A74B91241AE11B8D017975941	19770006741000	11	2022
126	VirksomheterPåRuter1km	74a929af-af86-43a7-a67a-15a21806e6bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:51.924708+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000753CBB64E0BA1241329B2C931F965941BD2F35905CAB1241A38FC2D1089659415AAF9C76F0A91241FF17CA0E0197594154D3D34A74B91241AE11B8D017975941753CBB64E0BA1241329B2C931F965941	19770006740000	2	2022
127	VirksomheterPåRuter1km	214ef98f-4b00-4458-b112-09f69c83098d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.090455+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CD497C0A473134154895BE9289859414EE4FDFF288313412CF689AB3F985941040F1B1E958413412B004C674797594146AA5EDE10751341C46BA1A5309759412CD497C0A473134154895BE928985941	19900006740000	1	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

COPY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E00F0447611D1341625B103A4AA85941D88EEB5FE52C13416499E60461A85941B8C77308522E13414FA610C368A7594153E539EFCD1E134179ABBDF851A75941
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E00F0447611D1341625B103A4AA8594153E539EFCD1E134179ABBDF851A75941
3	VirksomheterPåRuter1kmGrense	0102000020E86400000400000053E539EFCD1E134179ABBDF851A75941AE5335DE490F1341949E6F2E3BA75941524F5136DD0D1341A8093F6F33A85941E00F0447611D1341625B103A4AA85941
4	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EF37E57DB6101341531C9BED42A65941B2BCC474320113414E43D5232CA659413E3066D5C5FF1241DF75266424A75941AE5335DE490F1341949E6F2E3BA75941EF37E57DB6101341531C9BED42A65941
5	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E264B62BFC141341B2FAFE2A5AA359411B4CA12178051341D047C36243A35941BDDDE29A0B041341D7AD23A33BA45941AA53A6A48F131341F2CBE26B52A45941E264B62BFC141341B2FAFE2A5AA35941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006A5FDA73AEF112415B46145A15A65941B2BCC474320113414E43D5232CA65941E87CEE0B9F02134127017FE333A55941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001441B30A1BF31241C25E411A1DA55941E87CEE0B9F02134127017FE333A55941
8	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E87CEE0B9F02134127017FE333A55941BDDDE29A0B041341D7AD23A33BA4594158AA569987F412412D6F69DA24A45941
9	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F2A968DCBDE01241D3A9A2CFF6A659417898CCD441F012418B27E2990DA759416A5FDA73AEF112415B46145A15A65941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A5FDA73AEF112415B46145A15A659411441B30A1BF31241C25E411A1DA55941
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A93D267B2AE21241B31B5890FEA559416A5FDA73AEF112415B46145A15A65941
12	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001441B30A1BF31241C25E411A1DA5594158AA569987F412412D6F69DA24A45941
13	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD3AE1197E312415490085106A559411441B30A1BF31241C25E411A1DA55941
14	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F2A968DCBDE01241D3A9A2CFF6A65941A93D267B2AE21241B31B5890FEA55941
15	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FC74A88AA6D2124187B9A0C6E7A559413D823AEC39D11241E8F26705E0A65941F2A968DCBDE01241D3A9A2CFF6A65941
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A93D267B2AE21241B31B5890FEA559410DD3AE1197E312415490085106A55941
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC74A88AA6D2124187B9A0C6E7A55941A93D267B2AE21241B31B5890FEA55941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD3AE1197E312415490085106A55941FED601A003E512412606B4110EA45941
19	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005950E12013D41241148CD487EFA459410DD3AE1197E312415490085106A55941
20	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FED601A003E512412606B4110EA459413681E4AE7FD51241FC680349F7A359415950E12013D41241148CD487EFA45941
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC74A88AA6D2124187B9A0C6E7A559415950E12013D41241148CD487EFA45941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005950E12013D41241148CD487EFA45941A2D64A388FC412413348A5BED8A45941122361A222C312410E16EEFCD0A55941FC74A88AA6D2124187B9A0C6E7A55941
23	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009483EB570BB51241E8BA7AF5C1A45941A2D64A388FC412413348A5BED8A45941A6C6FEC5FBC51241E38D5780E0A35941
24	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009483EB570BB51241E8BA7AF5C1A45941F5C450E577B61241106BB0B7C9A35941
25	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DA99DA0CF4A61241AFF60DEFB2A35941F274C37F87A5124162DA542CABA459419483EB570BB51241E8BA7AF5C1A45941
26	VirksomheterPåRuter1kmGrense	0102000020E86400000500000088996F6E69621341D61554C78DAE59410547B036E5521341051B57F976AE5941E619D45378511341E415923C6FAF59417C6E3F8BFC601341E90C120B86AF594188996F6E69621341D61554C78DAE5941
27	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004E3EF9CFFC3A1341DCD0151270A9594110FB2FAF782B13417E64B74659A95941949F41F60B2A13412F09838851AA59410D1FB81690391341AFA4645468AA59414E3EF9CFFC3A1341DCD0151270A95941
28	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E83429A0E40613417ACD5D224BA259414CC7FA9D60F71241C771AA5A34A259411A08C41FF4F5124108768C9A2CA359411B4CA12178051341D047C36243A35941E83429A0E40613417ACD5D224BA25941
29	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A41DC28139FA12419E41D7DA43A059417C299384BD091341AB9583A15AA05941260F74EA290B13410CD50E61629F5941B28E51E7A5FB12419112E69A4B9F5941
30	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FED601A003E512412606B4110EA4594158AA569987F412412D6F69DA24A45941
31	VirksomheterPåRuter1kmGrense	0102000020E86400000400000058AA569987F412412D6F69DA24A459411A08C41FF4F5124108768C9A2CA3594166B61E2670E61241977B5AD215A35941FED601A003E512412606B4110EA45941
32	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005EBBB31949E912410C5F985325A15941D254FA13CDF81241D360C31A3CA15941A41DC28139FA12419E41D7DA43A05941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A41DC28139FA12419E41D7DA43A05941B28E51E7A5FB12419112E69A4B9F5941
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCBA2A87B5EA1241EEC92F142DA05941A41DC28139FA12419E41D7DA43A05941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005EBBB31949E912410C5F985325A15941CCBA2A87B5EA1241EEC92F142DA05941
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002556A627C5D912412D2E728C0EA159415EBBB31949E912410C5F985325A15941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CCBA2A87B5EA1241EEC92F142DA05941704969EC21EC1241232EC2D4349F5941
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000601ECD9431DB1241D4248D4D16A05941CCBA2A87B5EA1241EEC92F142DA05941
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000704969EC21EC1241232EC2D4349F5941D65CBBF99DDC1241F91DA30E1E9F5941
40	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A6C6FEC5FBC51241E38D5780E0A359413681E4AE7FD51241FC680349F7A359418274B134ECD61241AF4E2D0AFFA25941
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E607C4B68C712418AE50442E8A259418274B134ECD61241AF4E2D0AFFA25941
42	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008274B134ECD61241AF4E2D0AFFA25941309747B258D812419C3B52CB06A25941CA0FC3C8D4C81241924DAD03F0A15941
43	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002556A627C5D912412D2E728C0EA15941601ECD9431DB1241D4248D4D16A05941
44	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FD65A9AAADCB12418648EF86FF9F5941C442D23D41CA12416CC450C5F7A059412556A627C5D912412D2E728C0EA15941
45	VirksomheterPåRuter1kmGrense	0102000020E864000002000000601ECD9431DB1241D4248D4D16A05941D65CBBF99DDC1241F91DA30E1E9F5941
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD65A9AAADCB12418648EF86FF9F5941601ECD9431DB1241D4248D4D16A05941
47	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D65CBBF99DDC1241F91DA30E1E9F594168E6470F1ACD12414BD88848079F5941
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6C6FEC5FBC51241E38D5780E0A359410E607C4B68C712418AE50442E8A25941
49	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F5C450E577B61241106BB0B7C9A35941A6C6FEC5FBC51241E38D5780E0A35941
50	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000E607C4B68C712418AE50442E8A25941CA0FC3C8D4C81241924DAD03F0A15941
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6967F6AE4B712415736E179D1A259410E607C4B68C712418AE50442E8A25941
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A06577E750B912412C1B0D3CD9A15941CA0FC3C8D4C81241924DAD03F0A15941
53	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CA0FC3C8D4C81241924DAD03F0A15941C442D23D41CA12416CC450C5F7A05941CC9E375CBDBA1241FF1734FEE0A05941
54	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD65A9AAADCB12418648EF86FF9F594168E6470F1ACD12414BD88848079F5941
55	VirksomheterPåRuter1kmGrense	0102000020E864000003000000BA030F2D96BD124150537382F09E59412CAFBFC829BC12413C2B56C0E89F5941FD65A9AAADCB12418648EF86FF9F5941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F5C450E577B61241106BB0B7C9A35941A6967F6AE4B712415736E179D1A25941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA99DA0CF4A61241AFF60DEFB2A35941F5C450E577B61241106BB0B7C9A35941
58	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000436BB9160A812414937C2B1BAA25941DA99DA0CF4A61241AFF60DEFB2A35941
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6967F6AE4B712415736E179D1A25941A06577E750B912412C1B0D3CD9A15941
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000436BB9160A812414937C2B1BAA25941A6967F6AE4B712415736E179D1A25941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A06577E750B912412C1B0D3CD9A15941CC9E375CBDBA1241FF1734FEE0A05941
62	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064B6640ECDA912419D9A7174C2A15941A06577E750B912412C1B0D3CD9A15941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC87D68239AB1241181F1C37CAA0594164B6640ECDA912419D9A7174C2A15941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC87D68239AB1241181F1C37CAA05941CC9E375CBDBA1241FF1734FEE0A05941
65	VirksomheterPåRuter1kmGrense	0102000020E864000004000000CC9E375CBDBA1241FF1734FEE0A059412CAFBFC829BC12413C2B56C0E89F59419F1710EFA5AC124128C3C1F9D19F5941EC87D68239AB1241181F1C37CAA05941
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000436BB9160A812414937C2B1BAA2594164B6640ECDA912419D9A7174C2A15941
67	VirksomheterPåRuter1kmGrense	0102000020E86400000400000064B6640ECDA912419D9A7174C2A15941E41F8B3D499A124115C2DAACABA15941F45B2FC1DC98124194DEA7E9A3A259410436BB9160A812414937C2B1BAA25941
68	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E8BFEA74C58A1241C68748E594A15941E41F8B3D499A124115C2DAACABA15941EB1BAFB1B59B1241EACF0870B3A059418E78C1E8318C1241A620FAA89CA05941
69	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8BFEA74C58A1241C68748E594A159418E78C1E8318C1241A620FAA89CA05941
70	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059B483B4417B1241DEE1BA1D7EA15941E8BFEA74C58A1241C68748E594A15941
71	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E78C1E8318C1241A620FAA89CA059413ABD5F549E8D12416BEBA66CA49F5941
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4BB0D28AE7C12417807F0E185A059418E78C1E8318C1241A620FAA89CA05941
73	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059B483B4417B1241DEE1BA1D7EA15941B4BB0D28AE7C12417807F0E185A05941
74	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004E03946F2A6D1241917AEA1A6FA05941251B56FCBD6B12418BC6315667A1594159B483B4417B1241DEE1BA1D7EA15941
75	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4BB0D28AE7C12417807F0E185A0594108365F931A7E1241256820A68D9F5941
76	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E03946F2A6D1241917AEA1A6FA05941B4BB0D28AE7C12417807F0E185A05941
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004E03946F2A6D1241917AEA1A6FA05941564599DA966E1241D5729EDF769F5941
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E6D54BFA65D12411B70E95358A059414E03946F2A6D1241917AEA1A6FA05941
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000564599DA966E1241D5729EDF769F59412A090E2A135F1241A8012119609F5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EA174F17234E124143DEEC8C41A05941FAB7A7A4B64C12414A082DC739A159415712624C3A5C1241F32BAD8E50A159415E6D54BFA65D12411B70E95358A05941
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E6D54BFA65D12411B70E95358A059412A090E2A135F1241A8012119609F5941
82	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA174F17234E124143DEEC8C41A059415E6D54BFA65D12411B70E95358A05941
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA174F17234E124143DEEC8C41A05941849FBD818F4F1241CF0AA852499F5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000004000000849FBD818F4F1241CF0AA852499F59418026A8E10B4012416C84338C329F59410F2184779F3E124130BBF4C52AA05941EA174F17234E124143DEEC8C41A05941
85	VirksomheterPåRuter1kmGrense	0102000020E864000004000000FC221C48960C1341DCF994206A9E594106E1CA531A1C1341160B3FE6809E5941CEC88BA9861D134186713CA5889D5941FAD18A9D020E13418A0216E0719D5941
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC221C48960C1341DCF994206A9E5941FAD18A9D020E13418A0216E0719D5941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F014A84412FD124121D2EF5A539E5941FC221C48960C1341DCF994206A9E5941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FAD18A9D020E13418A0216E0719D5941581DC5997EFE1241BB7EF41A5B9D5941
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B28E51E7A5FB12419112E69A4B9F5941F014A84412FD124121D2EF5A539E5941
90	VirksomheterPåRuter1kmGrense	0102000020E864000002000000704969EC21EC1241232EC2D4349F5941B28E51E7A5FB12419112E69A4B9F5941
91	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047D46E498EED1241218A4F953C9E5941704969EC21EC1241232EC2D4349F5941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F014A84412FD124121D2EF5A539E5941581DC5997EFE1241BB7EF41A5B9D5941
93	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047D46E498EED1241218A4F953C9E5941F014A84412FD124121D2EF5A539E5941
94	VirksomheterPåRuter1kmGrense	0102000020E864000002000000581DC5997EFE1241BB7EF41A5B9D59414FC83A9EFAEE124153DCD755449D5941
95	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047D46E498EED1241218A4F953C9E59414FC83A9EFAEE124153DCD755449D5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000787E70560ADE12411218B4CF259E594147D46E498EED1241218A4F953C9E5941
97	VirksomheterPåRuter1kmGrense	0102000020E864000002000000787E70560ADE12411218B4CF259E59414AF0EBAA76DF12418A11C0902D9D5941
98	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000031AD6B86CE124130721D0A0F9E5941787E70560ADE12411218B4CF259E5941
99	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068E6470F1ACD12414BD88848079F59410031AD6B86CE124130721D0A0F9E5941
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA030F2D96BD124150537382F09E594168E6470F1ACD12414BD88848079F5941
101	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B09258902BF1241AA8E8B44F89D5941BA030F2D96BD124150537382F09E5941
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000031AD6B86CE124130721D0A0F9E5941C1B2D8BFF2CF12419B14ADCB169D5941
103	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B09258902BF1241AA8E8B44F89D59410031AD6B86CE124130721D0A0F9E5941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1B2D8BFF2CF12419B14ADCB169D5941442D01DD6EC01241B8DB9E06009D5941
105	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B09258902BF1241AA8E8B44F89D5941442D01DD6EC01241B8DB9E06009D5941
106	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006C7D6502EBB012411C5D9541E99C59415C25D8AE7EAF1241BD63FE7EE19D59416B09258902BF1241AA8E8B44F89D5941
107	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000ABD9A1D229D12417D063233BB9F59419F1710EFA5AC124128C3C1F9D19F59416FD2105312AE1241398562BCD99E59413E704D818E9E12413B6456F6C29E5941
108	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000ABD9A1D229D12417D063233BB9F59413E704D818E9E12413B6456F6C29E5941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003ABD5F549E8D12416BEBA66CA49F59410ABD9A1D229D12417D063233BB9F5941
110	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E704D818E9E12413B6456F6C29E5941EEFAC4B70A8F124188E64E30AC9E5941
111	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A49EF012779012416B10F2F3B39D594184A2C6DCFA9F124195E775B9CA9D5941E5C0053067A11241F88E907CD29C5941
112	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003ABD5F549E8D12416BEBA66CA49F5941EEFAC4B70A8F124188E64E30AC9E5941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000008365F931A7E1241256820A68D9F59413ABD5F549E8D12416BEBA66CA49F5941
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EEFAC4B70A8F124188E64E30AC9E5941A49EF012779012416B10F2F3B39D5941
115	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B9077F6867F124151024C6A959E5941EEFAC4B70A8F124188E64E30AC9E5941
116	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088375651F38012416DD4722E9D9D59414B9077F6867F124151024C6A959E5941
117	VirksomheterPåRuter1kmGrense	0102000020E86400000200000008365F931A7E1241256820A68D9F59414B9077F6867F124151024C6A959E5941
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000564599DA966E1241D5729EDF769F594108365F931A7E1241256820A68D9F5941
119	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004B9077F6867F124151024C6A959E5941444E653D03701241C2AD4DA47E9E5941564599DA966E1241D5729EDF769F5941
120	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A090E2A135F1241A8012119609F5941C4528E8C7F60124109DF53DE679E5941
121	VirksomheterPåRuter1kmGrense	0102000020E864000002000000849FBD818F4F1241CF0AA852499F59412A090E2A135F1241A8012119609F5941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5BBF2E3FB501241568C5E18519E5941849FBD818F4F1241CF0AA852499F5941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D5BBF2E3FB501241568C5E18519E5941C4528E8C7F60124109DF53DE679E5941
124	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C4528E8C7F60124109DF53DE679E59412EB7D4E6EB611241AE0682A36F9D5941DFD9ED3D68521241476110DE589D5941D5BBF2E3FB501241568C5E18519E5941
125	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D1684FEADB72124155E59D2D8E9C594175A3E03858631241FE76AB68779C59412EB7D4E6EB611241AE0682A36F9D5941128BF7976F711241C929F868869D5941
126	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009768502B57011341C398EE9A6A9B594148B5B92FDB1013413DB9085F819B59419BC3786C471213411F647A1E899A59416E85BD67C30213411203E45A729A5941
127	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007F92CCEA66F0124127235B164C9C5941E414A8E6EAFF1241CE16F4DA629C59419768502B57011341C398EE9A6A9B5941
128	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009768502B57011341C398EE9A6A9B59416E85BD67C30213411203E45A729A5941
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D89F232FD3F112410C5DD9D6539B59419768502B57011341C398EE9A6A9B5941
130	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E85BD67C30213411203E45A729A594172D8EE9B2F0413412554D41A7A995941
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000625D3F6B3FF31241748852975B9A59416E85BD67C30213411203E45A729A5941
132	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004FC83A9EFAEE124153DCD755449D59417F92CCEA66F0124127235B164C9C5941
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004AF0EBAA76DF12418A11C0902D9D59414FC83A9EFAEE124153DCD755449D5941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007F92CCEA66F0124127235B164C9C5941D89F232FD3F112410C5DD9D6539B5941
135	VirksomheterPåRuter1kmGrense	0102000020E864000002000000441F2DF7E2E01241CE08C751359C59417F92CCEA66F0124127235B164C9C5941
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D89F232FD3F112410C5DD9D6539B5941625D3F6B3FF31241748852975B9A5941
137	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007278333B4FE212414FFCC8123D9B5941D89F232FD3F112410C5DD9D6539B5941
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000625D3F6B3FF31241748852975B9A594120381F9FABF41241C9A3C65763995941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D168FE76BBE312417CEAC5D3449A5941625D3F6B3FF31241748852975B9A5941
140	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004AF0EBAA76DF12418A11C0902D9D5941441F2DF7E2E01241CE08C751359C5941
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1B2D8BFF2CF12419B14ADCB169D59414AF0EBAA76DF12418A11C0902D9D5941
142	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2D8C90B5FD11241FDBD378D1E9C5941C1B2D8BFF2CF12419B14ADCB169D5941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000441F2DF7E2E01241CE08C751359C59417278333B4FE212414FFCC8123D9B5941
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2D8C90B5FD11241FDBD378D1E9C5941441F2DF7E2E01241CE08C751359C5941
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007278333B4FE212414FFCC8123D9B5941D168FE76BBE312417CEAC5D3449A5941
146	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D20F804FCBD21241C76CBD4E269B59417278333B4FE212414FFCC8123D9B5941
147	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D168FE76BBE312417CEAC5D3449A59416C5D8DAA27E51241BFD1BD944C995941
148	VirksomheterPåRuter1kmGrense	0102000020E86400000200000029C5FA8A37D41241641F3E102E9A5941D168FE76BBE312417CEAC5D3449A5941
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2D8C90B5FD11241FDBD378D1E9C5941D20F804FCBD21241C76CBD4E269B5941
150	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048DCA228DBC11241EA38ADC8079C5941B2D8C90B5FD11241FDBD378D1E9C5941
151	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D20F804FCBD21241C76CBD4E269B594129C5FA8A37D41241641F3E102E9A5941
152	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C83096C47C31241A8A4B68A0F9B5941D20F804FCBD21241C76CBD4E269B5941
153	VirksomheterPåRuter1kmGrense	0102000020E86400000200000029C5FA8A37D41241641F3E102E9A5941C56539BEA3D5124146D4B9D135995941
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA8F34A7B3C41241681DBB4C179A594129C5FA8A37D41241641F3E102E9A5941
155	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C56539BEA3D5124146D4B9D1359959419E6E23DA1FC6124196A1BA0E1F995941EA8F34A7B3C41241681DBB4C179A5941
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000442D01DD6EC01241B8DB9E06009D594148DCA228DBC11241EA38ADC8079C5941
157	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C7D6502EBB012411C5D9541E99C5941442D01DD6EC01241B8DB9E06009D5941
158	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048DCA228DBC11241EA38ADC8079C59417C83096C47C31241A8A4B68A0F9B5941
159	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A047B84D57B21241C96F2704F19B594148DCA228DBC11241EA38ADC8079C5941
160	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C83096C47C31241A8A4B68A0F9B5941EA8F34A7B3C41241681DBB4C179A5941
161	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004F1CF90C3B31241309AB4C6F89A59417C83096C47C31241A8A4B68A0F9B5941
162	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA8F34A7B3C41241681DBB4C179A59419CE6ABCB2FB51241BDDA3C89009A5941
163	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C7D6502EBB012411C5D9541E99C5941A047B84D57B21241C96F2704F19B5941
164	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C0053067A11241F88E907CD29C59416C7D6502EBB012411C5D9541E99C5941
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A047B84D57B21241C96F2704F19B594104F1CF90C3B31241309AB4C6F89A5941
166	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064380A7BD3A21241D058A63FDA9B5941A047B84D57B21241C96F2704F19B5941
167	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004F1CF90C3B31241309AB4C6F89A59419CE6ABCB2FB51241BDDA3C89009A5941
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000976D3BD3FA412418B43B702E29A594104F1CF90C3B31241309AB4C6F89A5941
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2E660F8ABA51241994DC3C5E99959419CE6ABCB2FB51241BDDA3C89009A5941
170	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009CE6ABCB2FB51241BDDA3C89009A59417E954BFE9BB61241E42FC04B0899594106F8B12A18A712416775CA88F1985941E2E660F8ABA51241994DC3C5E9995941
171	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5C0053067A11241F88E907CD29C594164380A7BD3A21241D058A63FDA9B5941
172	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A15E265E3911241816790B7BB9C5941E5C0053067A11241F88E907CD29C5941
173	VirksomheterPåRuter1kmGrense	0102000020E86400000200000064380A7BD3A21241D058A63FDA9B59410976D3BD3FA412418B43B702E29A5941
174	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044CC98B04F93124133EA297BC39B594164380A7BD3A21241D058A63FDA9B5941
175	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000976D3BD3FA412418B43B702E29A5941E2E660F8ABA51241994DC3C5E9995941
176	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E3014F3BB941241F396BE3ECB9A59410976D3BD3FA412418B43B702E29A5941
177	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2E660F8ABA51241994DC3C5E999594166AE532D28961241316C4E02D3995941
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A49EF012779012416B10F2F3B39D59416A15E265E3911241816790B7BB9C5941
179	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088375651F38012416DD4722E9D9D5941A49EF012779012416B10F2F3B39D5941
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006A15E265E3911241816790B7BB9C594144CC98B04F93124133EA297BC39B5941
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C398FAA35F821241E3DC94F2A49C59416A15E265E3911241816790B7BB9C5941
182	VirksomheterPåRuter1kmGrense	0102000020E86400000200000044CC98B04F93124133EA297BC39B59413E3014F3BB941241F396BE3ECB9A5941
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000092164EECB831241251AB2B6AC9B594144CC98B04F93124133EA297BC39B5941
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003E3014F3BB941241F396BE3ECB9A594166AE532D28961241316C4E02D3995941
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000643D923038851241998ACA7AB49A59413E3014F3BB941241F396BE3ECB9A5941
186	VirksomheterPåRuter1kmGrense	0102000020E86400000300000066AE532D28961241316C4E02D3995941E55A846AA4861241B62CDE3EBC995941643D923038851241998ACA7AB49A5941
187	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088375651F38012416DD4722E9D9D5941C398FAA35F821241E3DC94F2A49C5941
188	VirksomheterPåRuter1kmGrense	0102000020E864000002000000128BF7976F711241C929F868869D594188375651F38012416DD4722E9D9D5941
189	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1684FEADB72124155E59D2D8E9C5941128BF7976F711241C929F868869D5941
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C398FAA35F821241E3DC94F2A49C5941092164EECB831241251AB2B6AC9B5941
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1684FEADB72124155E59D2D8E9C5941C398FAA35F821241E3DC94F2A49C5941
192	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A546C3448741241D2DE3EF2959B5941D1684FEADB72124155E59D2D8E9C5941
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000092164EECB831241251AB2B6AC9B5941643D923038851241998ACA7AB49A5941
194	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A546C3448741241D2DE3EF2959B5941092164EECB831241251AB2B6AC9B5941
195	VirksomheterPåRuter1kmGrense	0102000020E864000003000000643D923038851241998ACA7AB49A59414CBB4D76B4751241AE14DBB69D9A59418A546C3448741241D2DE3EF2959B5941
196	VirksomheterPåRuter1kmGrense	0102000020E864000005000000C4C5B993EB4E1341D9EDA26FDC9B5941068E5F6E673F1341C8D874ABC59B5941086B6C28FB3D1341CA2589EDBD9C59416281724D7F4D134170EA3AB2D49C5941C4C5B993EB4E1341D9EDA26FDC9B5941
197	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E8F7D783223B13411011A271AE9E5941C231B4679E2B13418F0FEEAB979E59410B4C6709322A1341391B6FED8F9F5941E2CD3725B639134175B2A6B3A69F5941E8F7D783223B13411011A271AE9E5941
198	VirksomheterPåRuter1kmGrense	0102000020E864000005000000086B6C28FB3D1341CA2589EDBD9C594168D1A10B772E1341426BDC28A79C59418FE4C7BD0A2D13416ED5676A9F9D5941FC073FDA8E3C13410A38982FB69D5941086B6C28FB3D1341CA2589EDBD9C5941
199	VirksomheterPåRuter1kmGrense	0102000020E86400000300000004C4C163B4621341B13A636A0A995941AE29949A38721341CF48102D219959412CD497C0A473134154895BE928985941
200	VirksomheterPåRuter1kmGrense	0102000020E86400000200000002C56F8920641341244C3227129859412CD497C0A473134154895BE928985941
201	VirksomheterPåRuter1kmGrense	0102000020E86400000300000046AA5EDE10751341C46BA1A530975941B9D8E0A68C651341A908FCE31997594102C56F8920641341244C322712985941
202	VirksomheterPåRuter1kmGrense	0102000020E86400000200000004C4C163B4621341B13A636A0A99594102C56F8920641341244C322712985941
203	VirksomheterPåRuter1kmGrense	0102000020E86400000400000002C56F8920641341244C322712985941B1D3855A9C541341DB340E65FB975941F9E92C3530531341D550BBA7F398594104C4C163B4621341B13A636A0A995941
204	VirksomheterPåRuter1kmGrense	0102000020E86400000500000043B7A1770856134123CD5B2203975941DC62A1508446134175AFC060EC9659413A1DDA3318451341C239EFA2E4975941B1D3855A9C541341DB340E65FB97594143B7A1770856134123CD5B2203975941
205	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AED7E23A542A1341AC7A3C5BCE9459413A7FF92BD01A1341675CB89AB7945941A132A92064191341579765DBAF955941DF713F2FE828134159AA6D9CC6955941AED7E23A542A1341AC7A3C5BCE945941
206	VirksomheterPåRuter1kmGrense	0102000020E86400000400000072D8EE9B2F0413412554D41A7A9959410E21FCA0B31313419DECE6DD90995941A23A43CD1F15134124514E9D98985941A8CEE3C79B0513416E8ABFDA81985941
207	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072D8EE9B2F0413412554D41A7A995941A8CEE3C79B0513416E8ABFDA81985941
208	VirksomheterPåRuter1kmGrense	0102000020E86400000200000020381F9FABF41241C9A3C6576399594172D8EE9B2F0413412554D41A7A995941
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8CEE3C79B0513416E8ABFDA819859411DD59BEB070713415BA4A59A89975941
210	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F9DC2CA17F612417EAD35186B985941A8CEE3C79B0513416E8ABFDA81985941
211	VirksomheterPåRuter1kmGrense	0102000020E86400000200000065F928EE83F7124101A49FD8729759411DD59BEB070713415BA4A59A89975941
212	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001DD59BEB070713415BA4A59A89975941DA581607740813415BA0865A9196594106BA5109F0F81241C18504997A965941
213	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A61CE826C8FB1241B804BF198A9459417C8C50254C0B1341543839DAA094594184160F28B80C13412FD10A9AA8935941D098542934FD1241CD9E14DA91935941
214	VirksomheterPåRuter1kmGrense	0102000020E86400000200000020381F9FABF41241C9A3C657639959411F9DC2CA17F612417EAD35186B985941
215	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C5D8DAA27E51241BFD1BD944C99594120381F9FABF41241C9A3C65763995941
216	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F9DC2CA17F612417EAD35186B98594165F928EE83F7124101A49FD872975941
217	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052C3DFD593E612418EB0B055549859411F9DC2CA17F612417EAD35186B985941
218	VirksomheterPåRuter1kmGrense	0102000020E86400000200000065F928EE83F7124101A49FD87297594106BA5109F0F81241C18504997A965941
219	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008C07F5F8FFE7124154859E165C97594165F928EE83F7124101A49FD872975941
220	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E97CC136CE91241804E87D7639659418C07F5F8FFE7124154859E165C975941
221	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E97CC136CE91241804E87D76396594106BA5109F0F81241C18504997A965941
222	VirksomheterPåRuter1kmGrense	0102000020E86400000300000006BA5109F0F81241C18504997A965941164C3C1C5CFA12412D516459829559414CDF6526D8EA1241830A6B986B955941
223	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A61CE826C8FB1241B804BF198A945941D098542934FD1241CD9E14DA91935941
224	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D098542934FD1241CD9E14DA919359415A4DDB32B0ED1241CB54231A7B935941FD4CC03044EC1241CEB7495973945941A61CE826C8FB1241B804BF198A945941
225	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C5D8DAA27E51241BFD1BD944C99594152C3DFD593E612418EB0B05554985941
226	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C56539BEA3D5124146D4B9D1359959416C5D8DAA27E51241BFD1BD944C995941
227	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE5E3BE90FD71241DC8930933D985941C56539BEA3D5124146D4B9D135995941
228	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052C3DFD593E612418EB0B055549859418C07F5F8FFE7124154859E165C975941
229	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE5E3BE90FD71241DC8930933D98594152C3DFD593E612418EB0B05554985941
230	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008C07F5F8FFE7124154859E165C975941F81C000C7CD81241913EA25445975941AE5E3BE90FD71241DC8930933D985941
231	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002E97CC136CE91241804E87D7639659414CDF6526D8EA1241830A6B986B955941
232	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B20D8726E8D91241D9F00E164D9659412E97CC136CE91241804E87D763965941
233	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004CDF6526D8EA1241830A6B986B955941F59DCF3854DB12411B9F76D754955941
234	VirksomheterPåRuter1kmGrense	0102000020E864000005000000844DB62C1CEF1241EDDFF7DA82925941F94E2D3E98DF124144828F1B6C9259417A51A3442CDE124164E9365A649359415A4DDB32B0ED1241CB54231A7B935941844DB62C1CEF1241EDDFF7DA82925941
235	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B20D8726E8D91241D9F00E164D965941F59DCF3854DB12411B9F76D754955941
236	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F73A814164CA1241FE629B5436965941B20D8726E8D91241D9F00E164D965941
237	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F59DCF3854DB12411B9F76D754955941DB3AD942C0DC1241D147D9985C945941
238	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EA57953D0CB1241340587163E955941F59DCF3854DB12411B9F76D754955941
239	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009703335D3CCD124102AB6DD845945941DB3AD942C0DC1241D147D9985C945941
240	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DB3AD942C0DC1241D147D9985C9459417A51A3442CDE124164E9365A6493594184C2AC5EA8CE1241D6524F9A4D9359419703335D3CCD124102AB6DD845945941
241	VirksomheterPåRuter1kmGrense	0102000020E86400000300000054D3D34A74B91241AE11B8D01797594110574A27F8C81241F1C5AA922E975941F73A814164CA1241FE629B5436965941
242	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F73A814164CA1241FE629B54369659416EA57953D0CB1241340587163E955941
243	VirksomheterPåRuter1kmGrense	0102000020E864000002000000753CBB64E0BA1241329B2C931F965941F73A814164CA1241FE629B5436965941
244	VirksomheterPåRuter1kmGrense	0102000020E864000002000000301364764CBC124104339C5527955941753CBB64E0BA1241329B2C931F965941
245	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006EA57953D0CB1241340587163E9559419703335D3CCD124102AB6DD845945941
246	VirksomheterPåRuter1kmGrense	0102000020E864000002000000301364764CBC124104339C55279559416EA57953D0CB1241340587163E955941
247	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009703335D3CCD124102AB6DD845945941A3C4CD7FB8BD124197D706182F945941301364764CBC124104339C5527955941
248	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005AAF9C76F0A91241FF17CA0E019759417816C65484A8124165B9CC4BF9975941B46AAE2808B812410F983E0E1098594154D3D34A74B91241AE11B8D017975941
249	VirksomheterPåRuter1kmGrense	0102000020E86400000200000054D3D34A74B91241AE11B8D017975941753CBB64E0BA1241329B2C931F965941
250	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005AAF9C76F0A91241FF17CA0E0197594154D3D34A74B91241AE11B8D017975941
251	VirksomheterPåRuter1kmGrense	0102000020E864000003000000753CBB64E0BA1241329B2C931F965941BD2F35905CAB1241A38FC2D1089659415AAF9C76F0A91241FF17CA0E01975941
252	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046AA5EDE10751341C46BA1A5309759412CD497C0A473134154895BE928985941
253	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002CD497C0A473134154895BE9289859414EE4FDFF288313412CF689AB3F985941040F1B1E958413412B004C674797594146AA5EDE10751341C46BA1A530975941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km_objid_seq', 127, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense_objid_seq', 253, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_8bb5cd4bd25f47c9b0e22b4819f98c98.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

